table.BANERS a{
	text-decoration:none;
}

A:link{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #C77979;
	text-decoration: none;
}

A:visited{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #C75d5d;
	text-decoration: none;
}
A:active{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #C75d5d;
	text-decoration: none;
}

.links {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #702D21;
	text-decoration: none;
}

.texto-normal{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	line-height: 17px;
}

A.ul:link{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #C75d5d;
	line-height: 16px;
}

ul{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	line-height: 16px;
}

.texto-normal-negrita{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #702D21;
	line-height: 17px;
}

.fndo-pagina img {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #312e2e;
}
.news1 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #770909;
	text-decoration: none;
	line-height: 18px;
}
A.news1:visited {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #770909;
	text-decoration: none;
	line-height: 18px;
}
A.news1:link {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #770909;
	text-decoration: none;
	line-height: 18px;
}
A.news1:active {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #770909;
	text-decoration: none;
	line-height: 18px;
}

.news2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}
.bajada{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #53251d;
	text-decoration: none;
	line-height: 16px;
}
.migasdepan1 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:visited {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:active {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:link {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}

.texto-normal{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	line-height: 17px;
}


.menu {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #312e2e;
}
.botones {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #362214;
	text-decoration: none;
}

A.botones:link {
	COLOR: #FFFFFF;
}
A.botones:visited {
	COLOR: #FFFFFF
}
A.botones:hover {
	COLOR: #FF9900
}
A.botones:active {
	COLOR: #FFFFFF
}


.titulo {
	font-family: "Trebuchet MS";
	font-size: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.subtitulo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.texto-normal-azul-arial10 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #702D21;
	line-height: 17px;
}


.texto-noticias-articulos {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #38393D;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:active {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}

.pie-pagina {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 17px;
}
.division-vertical {
	background-image: url(volarchile/imagenes/division-vertical.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.space {
	height: 9px;
	border-right-style: 13;
	border-left-style: 13;
}

.titulo-ar {
	font-family: "Trebuchet MS";
	font-size: 21px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	line-height: 24px;
}
.pie-pagina-uno {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 26px;
}
.buscador {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
	line-height: 16px;
	font-style: italic;
	border-left-style: 23;
	background-color: #8e2a29;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
A.migasdepan2:visited {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
A.migasdepan2:active {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
A.migasdepan2:link {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
.submenus {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus:link {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus:visited {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus:active {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 14px;
}


.subitulosabajo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #4e472d;
	text-decoration: none;
}
.submenus-noticias {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6A0E0F;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus-noticias:link {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6A0E0F;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus-noticias:active {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6A0E0F;
	text-decoration: none;
	text-indent: 14px;
}
A.submenus-noticias:visited {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6A0E0F;
	text-decoration: none;
	text-indent: 14px;
}
.texto-contenidos-relacionados {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #525439;
	line-height: 21px;
	text-decoration: none;
}
.subtitulo-marron {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.pie-fotos {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-indent: 14px;
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 27px;
}
.fondo-texto-foto {
	background-image: url(imagenes/fond-img02.jpg);
	background-position: bottom;
}
.fondo-texto-foto-admin {
	background-image: url(../bases/arch570.jpg);
	background-position: bottom;
}
